name: W3CSS Theme V2
core: 8.x
description: 'Version 3 <strong><a target=_blank href=https://www.drupal.org/project/solo>"Solo"</strong></a> has been completed with lots of new features that will make it easier and better for you to create a great and successful website or online profile. Should you wish to construct a more intricate website, consider utilizing the <a target=_blank href=https://www.drupal.org/project/paragraphs_bundles>Paragraphs Bundles Module.</strong></a><br/><a target=_blank href=https://www.drupal.org/node/2866181>Documentation</a> - <a target=_blank href=http://flex6.com>Try Out Demonstration</a> - <a target=_blank href=https://www.flex6.com/w3css-predefined-color-themes>Color Scheme</a> - <a href=https://www.drupal.org/project/issues/d8w3css>Create Issue on Drupal</a><br/>Developed & Designed by <strong><a target=_blank href=https://www.alaahaddad.com>Alaa Haddad</a></strong> <a target=_blank href=https://www.flashwebcenter.com>Drupal Development</a> and <a target=_blank href=https://www.drupalcare.com>Drupal Maintenance</a>'
package: W3CSS
type: theme
base theme: false
core_version_requirement: ^8 || ^9 || ^10


#Libraries
libraries:
  - drupal8_w3css_theme/w3-css
  - drupal8_w3css_theme/d8w3css-global-styling

ckeditor_stylesheets:
  - css/theme/w3-ckeditor-iframe.css

ckeditor5-stylesheets:
  - css/theme/w3-ckeditor5.css

#Regions
regions:
  header: 'Header'
  primary_menu_vertical: 'Primary Menu Vertical'
  primary_menu: 'Primary Menu'
  welcome_text: 'Welcome Text'
  top_first: 'Top First Container'
  top_second: 'Top Second Container'
  top_third: 'Top Third Container'
  highlighted: 'Highlighted'
  page_title: 'Page Title'
  breadcrumb: 'Breadcrumb'
  sidebar_first: 'Left Sidebar'
  content: 'Content'
  sidebar_second: 'Right Sidebar'
  bottom_first: 'Bottom First Container'
  bottom_second: 'Bottom Second Container'
  bottom_third: 'Bottom Third Container'
  bottom_forth: 'Bottom Forth Container'
  footer_first: 'Footer First Container'
  footer_second: 'Footer Second Container'
  footer_third: 'Footer Third Container'
  footer_menu: 'Footer Menu Container'
  auto_hidden_block: 'Auto Hidden Blocks'

# Information added by Drupal.org packaging script on 2024-02-04
version: '2.0.13'
project: 'd8w3css'
datestamp: 1707087516
